/* 

1. Add your custom Css styles below
2. Place the this code in your template: 

 <link href="css/custom.css" rel="stylesheet">

*/

@import url('https://fonts.googleapis.com/css2?family=Gothic+A1&family=IBM+Plex+Mono:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&display=swap');
body {
    outline: none;
    font-family: "IBM Plex Mono", monospace !important;
    scroll-behavior: smooth;
}

::-webkit-scrollbar {
    width: 12px;
    height: 6px;
    display: none;
}

select:focus {
    outline: none;
}

div ::-webkit-scrollbar {
    width: 3px;
}


/* Track */

 ::-webkit-scrollbar-track {
    background: var(--background-primary)
}


/* Handle */

 ::-webkit-scrollbar-thumb {
    background: var(--primary);
}


/* Handle on hover */

 ::-webkit-scrollbar-thumb:hover {
    background: var(--text-terciary);
}


/* .wrapper input::placeholder{
    border-right: 1px solid;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    animation: typing 2s steps(18),
               cursor .4s step-end infinite alternate;
}

@keyframes cursor {
    50%{border-color: transparent;}
}

@keyframes typing {
    from{width: 0;}
} */

.d-flex {
    display: flex;
}

.ai {
    align-items: center;
}

.jc {
    justify-content: center;
}

.column {
    flex-direction: column;
}

.color-theme {
    color: var(--primary) !important;
}

.text-right {
    text-align: right !important;
}

.text-left {
    text-align: left !important;
}

.text-center {
    text-align: center !important;
}

.text-primary {
    color: var(--text-primary) !important
}

.text-secondary {
    color: var(--text-secondary) !important
}

.text-success {
    color: var(--success) !important
}

.text-warning {
    color: var(--caution) !important
}

.text-danger {
    color: var(--danger) !important
}

.text-terciary {
    color: var(--text-terciary) !important;
}

.text-muted {
    color: #A3A3A3 !important
}

.back-terciary {
    color: var(--background-terciary) !important;
}

.text-danger {
    color: var(--danger) !important;
    font-size: 12px;
    line-height: 16px;
}

.uil-upload-alt {
    color: var(--danger) !important;
}

ins {
    color: var(--primary) !important;
}

.bg-primary {
    background-color: var(--primary) !important;
}

.modal-strip.bg-primary {
    color: #FFF !important
}

.row {
    margin: 1px;
}

.col-lg-4,
.col-lg-3 {
    padding: 1px;
}

.xs-txt {
    font-size: 10px;
    font-weight: 700;
    line-height: 16px;
    margin-bottom: 0 !important;
}

.sm-txt {
    font-size: 12px;
    line-height: 20px;
    font-weight: 400;
}

.md-txt {
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
}

.lg-txt {
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
}

.txt-20 {
    font-size: 20px;
    font-weight: 500;
    line-height: 28px;
}

.txt-24 {
    font-size: 24px;
    font-weight: 500;
    line-height: 32px;
}

.xg-txt {
    font-size: 32px;
    font-weight: 500;
    line-height: 40px;
    font-family: "Gothic A1", sans-serif !important;
}

.xxg-txt {
    font-size: 48px;
    font-weight: 500;
    line-height: 56px;
    font-family: "Gothic A1", sans-serif !important;
}

.p-0 {
    padding: 0px !important;
}

.p-16 {
    padding: 16px !important;
}

.p-24 {
    padding: 24px !important;
}

.p-32 {
    padding: 32px !important;
}

.p-48 {
    padding: 48px !important;
}

.p-64 {
    padding: 64px !important;
}

.p-72 {
    padding: 72px !important;
}

.p-96 {
    padding: 96px !important;
}

.pl-04 {
    padding-left: 4px !important;
}

.pl-08 {
    padding-left: 8px !important;
}

.pl-12 {
    padding-left: 12px !important;
}

.pl-16 {
    padding-left: 16px !important;
}

.pl-32 {
    padding-left: 32px !important;
}

.pl-40 {
    padding-left: 40px !important;
}

.pl-48 {
    padding-left: 40px !important;
}

.pl-64 {
    padding-left: 64px !important;
}

.pr-04 {
    padding-right: 4px !important;
}

.pr-16 {
    padding-right: 16px !important;
}

.pr-32 {
    padding-right: 32px !important;
}

.pr-48 {
    padding-right: 48px !important;
}

.pr-64 {
    padding-right: 64px !important;
}

.px-04 {
    padding-left: 4px !important;
    padding-right: 4px !important;
}

.px-08 {
    padding-left: 8px !important;
    padding-right: 8px !important;
}

.px-12 {
    padding-left: 12px !important;
    padding-right: 12px !important;
}

.px-16 {
    padding-left: 16px !important;
    padding-right: 16px !important;
}

.px-24 {
    padding-left: 24px !important;
    padding-right: 24px !important;
}

.px-32 {
    padding-left: 32px !important;
    padding-right: 32px !important;
}

.px-48 {
    padding-left: 48px !important;
    padding-right: 48px !important;
}

.px-64 {
    padding-left: 64px !important;
    padding-right: 64px !important;
}

.px-96 {
    padding-left: 96px !important;
    padding-right: 96px !important;
}

.px-128 {
    padding-left: 128px !important;
    padding-right: 128px !important;
}

.px-256 {
    padding-left: 256px !important;
    padding-right: 256px !important;
}

.px-374 {
    padding-left: 374px !important;
    padding-right: 374px !important;
}

.py-04 {
    padding-top: 4px !important;
    padding-bottom: 4px !important;
}

.py-08 {
    padding-top: 8px !important;
    padding-bottom: 8px !important;
}

.py-16 {
    padding-top: 16px !important;
    padding-bottom: 16px !important;
}

.py-24 {
    padding-top: 24px !important;
    padding-bottom: 24px !important;
}

.py-32 {
    padding-top: 32px !important;
    padding-bottom: 32px !important;
}

.py-48 {
    padding-top: 48px !important;
    padding-bottom: 48px !important;
}

.py-64 {
    padding-top: 64px !important;
    padding-bottom: 64px !important;
}

.py-96 {
    padding-top: 96px !important;
    padding-bottom: 96px !important;
}

.py-108 {
    padding-top: 108px !important;
    padding-bottom: 108px !important;
}

.py-text {
    padding: 2rem 0 2rem;
}

.pb-8 {
    padding-bottom: 8px !important;
}

.pb-12 {
    padding-bottom: 12px !important;
}

.pb-16 {
    padding-bottom: 16px !important;
}

.pb-24 {
    padding-bottom: 24px !important;
}

.pb-32 {
    padding-bottom: 32px !important;
}

.pb-48 {
    padding-bottom: 48px !important;
}

.pb-64 {
    padding-bottom: 64px !important;
}

.pb-96 {
    padding-bottom: 96px !important;
}

.pb-128 {
    padding-bottom: 128px !important;
}

.pb-144 {
    padding-bottom: 144px !important;
}

.pb-text {
    padding-bottom: 2rem;
}

.pt-10 {
    padding-top: 10px !important;
}

.pt-16 {
    padding-top: 16px !important;
}

.pt-20 {
    padding-top: 20px !important;
}

.pt-24 {
    padding-top: 20px !important;
}

.pt-32 {
    padding-top: 32px !important;
}

.pt-48 {
    padding-top: 48px !important;
}

.pt-64 {
    padding-top: 64px !important;
}

.pt-140 {
    padding-top: 140px !important;
}

.m-0 {
    margin: 0 !important;
}

.m-04 {
    margin: 4px !important;
}

.m-08 {
    margin: 8px !important;
}

.m-16 {
    margin: 16px !important;
}

.my-08 {
    margin-top: 8px !important;
    margin-bottom: 8px !important;
}

.my-16 {
    margin-top: 16px !important;
    margin-bottom: 16px !important;
}

.my-32 {
    margin-top: 32px !important;
    margin-bottom: 32px !important;
}

.my-64 {
    margin-top: 64px !important;
    margin-bottom: 64px !important;
}

.mx-256 {
    margin-left: 256px;
    margin-right: 256px;
}

.mt-08 {
    margin-top: 8px !important;
}

.mt-12 {
    margin-top: 12px !important;
}

.mt-16 {
    margin-top: 16px !important;
}

.mt-24 {
    margin-top: 24px !important;
}

.mt-32 {
    margin-top: 32px !important;
}

.mt-40 {
    margin-top: 40px !important;
}

.mt-64 {
    margin-top: 64px !important;
}

.mt-96 {
    margin-top: 96px !important;
}

.mt-128 {
    margin-top: 128px !important;
}

.mb-08 {
    margin-bottom: 8px !important;
}

.mb-12 {
    margin-bottom: 12px !important;
}

.mb-16 {
    margin-bottom: 16px !important;
}

.mb-24 {
    margin-bottom: 24px !important;
}

.mb-32 {
    margin-bottom: 32px !important;
}

.mb-48 {
    margin-bottom: 48px !important;
}

.mb-64 {
    margin-bottom: 64px !important;
}

.mb-128 {
    margin-bottom: 128px !important;
}

.ml-04 {
    margin-left: 4px !important;
}

.ml-08 {
    margin-left: 8px !important;
}

.ml-16 {
    margin-left: 16px !important;
}

.ml-32 {
    margin-left: 32px !important;
}

.mr-08 {
    margin-right: 8px !important;
}

.mr-16 {
    margin-right: 16px !important;
}

.gap-12 {
    gap: 12px !important;
}

.gap-24 {
    gap: 24px !important;
}

.gap-144 {
    gap: 144px !important;
}

.w-full {
    width: 100%;
}

.text-secondary {
    color: var(--text-secondary) !important;
}

.text-terciary {
    color: var(--text-terciary) !important;
}

.border-t-1 {
    border-top: 1px solid var(--background-secondary);
}

.border-b-1 {
    border-bottom: 1px solid var(--background-secondary);
}

.border-b-1 {
    border-bottom: 1px solid var(--background-secondary);
}

.border-1 {
    border: 1px solid var(--background-secondary);
}

.border-l-1 {
    border-left: 1px solid var(--background-secondary);
}

.border-no-l {
    border-left: 0px;
}

.border-lrb-1 {
    border: 1px solid var(--background-secondary);
    border-top: 0px;
}

.border-t-0 {
    border-top: 0px;
}

.bg-color-secondary {
    color: var(--background-secondary);
}

#contact-form input:not([type="checkbox"]):not([type="radio"]),
#form-login input:not([type="checkbox"]):not([type="radio"]),
#contact-form textarea {
    border: 0px;
    box-shadow: none;
    max-width: 930px !important;
}

.sticky-240 {
    position: sticky;
    top: 240px;
}

.sticky-175 {
    position: sticky;
    top: 175px;
}

.icon-v-center {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.icon-vs-center {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
}

.icon-vc-end {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.icon-vc-end {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.icon-vc-center {
    display: flex;
    align-items: center;
    justify-content: center;
}

.cursor-pointer {
    cursor: pointer;
}

.no-wrap {
    text-wrap: nowrap;
}

.w-33 {
    width: 33%;
}

.txt-upcase {
    text-transform: uppercase;
}

.txt-undLine {
    text-decoration: underline;
}

h6 i {
    font-size: 22px;
    padding-right: 16px;
}

@media (min-width: 992px) {
    .pl-lg-16 {
        padding-left: 16px !important;
    }
    .p-lg-16 {
        padding: 16px !important;
    }
    .pr-lg-64 {
        padding-left: 64px !important;
    }
    .mt-lg-64 {
        margin-top: 64px !important;
    }
    .mt-lg-96 {
        margin-top: 64px !important;
    }
    .border-lg-l-1 {
        border-left: 1px solid var(--background-secondary);
    }
}

@media (max-width: 1024px) {
    .pt-xs-32 {
        padding-top: 32px !important;
    }
    .p-xs-0 {
        padding: 0px !important;
    }
    .p-xs-8 {
        padding: 8px !important;
    }
    .p-xs-16 {
        padding: 16px !important;
    }
    .p-xs-32 {
        padding: 32px !important;
    }
    .px-xs-0 {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .px-xs-08 {
        padding-left: 8px !important;
        padding-right: 8px !important;
    }
    .px-xs-16 {
        padding-left: 16px !important;
        padding-right: 16px !important;
    }
    .px-xs-32 {
        padding-left: 32px !important;
        padding-right: 32px !important;
    }
    .py-xs-08 {
        padding-top: 8px !important;
        padding-bottom: 8px !important;
    }
    .py-xs-16 {
        padding-top: 16px !important;
        padding-bottom: 16px !important;
    }
    .py-xs-32 {
        padding-top: 32px !important;
        padding-bottom: 32px !important;
    }
    .pb-xs-64 {
        padding-bottom: 64px !important;
    }
    .mt-xs-64 {
        margin-top: 64px !important;
    }
    .mt-xs-32 {
        margin-top: 32px !important;
    }
    .mt-xs-16 {
        margin-top: 16px !important;
    }
    .mt-xs-0 {
        margin-top: 0px !important;
    }
    .mb-xs-32 {
        margin-bottom: 32px !important;
    }
    .mb-xs-16 {
        margin-bottom: 16px !important;
    }
    .mb-xs-0 {
        margin-bottom: 0px !important;
    }
    .border-t-xs-1 {
        border-top: 1px solid var(--background-secondary);
    }
    .w-xs-50 {
        width: 50%;
    }
}

.search-menu-icon {
    border-right: 1px solid #fff;
}

.newsletter .container-fluid .col-lg-6.d-flex {
    border: 2px solid #fff;
    border-width: 0 2px 0 0;
}

.newsletter input {
    background: transparent;
    border: none;
    color: #fff;
}

.newsletter .button {
    color: #fff;
    font-weight: 600;
    letter-spacing: 0.8px;
}

.newsletter .button:hover {
    color: #fff !important;
    text-decoration: underline !important;
    font-weight: 600;
}

.newsletter input::placeholder {
    color: #fff;
    font-family: "IBM Plex Mono", monospace;
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
}

.info-venda .item {
    padding: 40px;
    background: var(--background-secondary);
}

.info-venda .item .text {
    font-family: "IBM Plex Mono", monospace;
    font-weight: 400;
    font-size: 12px;
    line-height: 20px;
}

.info-venda .item .icon i {
    font-size: 48px;
}

.banner-intermedio {
    height: 560px;
    overflow: hidden;
    position: relative;
    margin: 2px 2px 0px;
}

.banner-intermedio .background {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.banner-intermedio .container-fluid {
    position: absolute;
    top: 64px;
    bottom: 32px;
    margin: 0px 32px;
    z-index: 2;
    display: grid;
    align-content: space-between;
}

.destaques {
    margin: 1px;
}

.logo-dark img,
.logo-default img {
    height: 24px;
}

.login-img {
    width: 100%;
    height: 726px;
    object-fit: cover;
    position: relative;
    z-index: 1;
    /* filter: blur(8px); */
}

#userdata {
    display: block;
}

#userdata,
#useraddress,
#userorder,
#userdevol,
.usermenu {
    padding: 68px 54px;
}


/* 
.loginAccount .email input,
.loginAccount .password input,
#userdata .email input,
#userdata .password input,
#useraddress .email input,
#useraddress .password input,
#userorder .email input,
#userorder .password input,
#userdevol .email input,
#userdevol .password input {
    max-width: 400px;
    width: 100%;
} */

input[type="checkbox"] {
    -webkit-appearance: none;
    appearance: none;
    background-color: transparent;
    margin: 0;
    font: inherit;
    color: #141414;
    width: 20px;
    height: 20px;
    border: 1px solid #141414;
    border-radius: 2px;
    transform: translateY(-0.075em);
    display: grid;
    place-content: center;
    cursor: pointer;
}

input[type="checkbox"]::before {
    content: "";
    width: 0.65em;
    height: 0.65em;
    transform: scale(0);
    transition: 120ms transform ease-in-out;
    box-shadow: inset 1em 1em var(--form-control-color);
    background-color: #141414;
    transform-origin: center;
    clip-path: polygon(14% 54%, 10% 65%, 50% 90%, 90% 6%, 81% -2%, 44% 70%);
}

.wrapper input[type="checkbox"]:checked::before {
    transform: scale(1);
}

.loginAccount .content .wrapper input[type=email],
.loginAccount .content .wrapper input[type=number],
.loginAccount .content .wrapper input[type=password] {
    width: 233px;
}

.loginAccount .content .wrapper span {
    font-size: 12px;
    line-height: 20px;
}

textarea {
    resize: vertical;
    background: transparent;
    border: 1px solid #141414;
}

input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

.login-data {
    display: flex;
    flex-direction: column;
    gap: 12px;
    margin-top: 48px;
}

.submit-field {
    padding-top: 48px;
    /* align-items: center; */
}

.usermenu {
    position: sticky;
    /* min-width: 481px; */
    top: 80px;
}


/* 
.usermenu h4 {
    font-size: 12px;
}

.usermenu h6 {
    font-size: 20px;
} */

.usermenu .options {
    list-style: none;
    font-size: 20px;
    font-weight: 500;
    line-height: 28px;
    color: #141414;
    padding: 48px 0;
}

.usermenu ul {
    padding-left: 0 !important;
}

.logoutBtn {
    background: transparent;
    padding: 10px 54px;
    font-weight: 500;
    text-transform: uppercase;
    border: 1px solid #141414;
}

#lineData,
#lineAddress,
#lineOrder,
#lineDevol {
    background-color: #141414;
    height: 1px;
    position: absolute;
    transform: translateY(13px);
    animation: line-through .8s ease;
}

#arrowImgData,
#arrowImgAddress,
#arrowImgOrder,
#arrowImgDevol {
    animation: showUp 0.8s;
}

@keyframes showUp {
    0% {
        transform: translate(30px);
        opacity: 0;
    }
    100% {
        transform: translate(0px);
        opacity: 1;
    }
}

.active {
    display: block !important;
}

#lineData {
    width: 180px;
}

#lineAddress {
    width: 90px;
}

#lineOrder {
    width: 130px;
}

#lineDevol {
    width: 130px;
}

@keyframes line-through {
    0% {
        width: 0;
    }
}

@media screen and (max-width: 562px) {
    .submit-field {
        flex-direction: column;
        align-items: flex-start;
        gap: 0px;
    }
    .submit-field a {
        padding: 0 !important;
    }
    .otherLogin {
        padding-top: 48px !important;
    }
}

.login-data input,
.login-data select,
.login-data-mobile select {
    background-color: transparent;
    border: 1px solid #141414;
    border-radius: 2px;
}

.login-data-mobile input {
    background-color: transparent;
    border: 1px solid #141414;
}

.registerAccount,
.loginAccount {
    border: 2px solid #fff;
    /* border-width: 0px 2px 2px 2px; */
}

.registerAccount .content {
    background-color: #0000003D;
    backdrop-filter: blur(8px);
    border: 2px solid #fff;
    position: absolute;
    z-index: 2;
    width: 33.1%;
    height: 728px;
    padding: 48px;
}

.formsImg {
    width: 40vw;
    height: 1002px;
    object-fit: cover;
    position: relative;
    z-index: 1;
}

.formsImg .content {
    background-color: #0000003D;
    backdrop-filter: blur(8px);
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 1002px;
    padding: 48px;
    border: 2px solid #fff;
    border-width: 0px 2px 2px 3px;
}


/* .registerAccount .content .register-header h4, */

.registerAccount .content .register-header caption,

/* .registerAccount .content .register-header h3, */

.registerAccount .content .register-header a {
    color: #fff;
}


/* .registerAccount .content .register-header h4,
.loginAccount .content .sub-header h4,
#userdata .content .sub-header h4,
#useraddress .content .sub-header h4,
#userorder .content .sub-header h4,
#userdevol .content .sub-header h4 {
    font-size: 12px;
    font-weight: 400;
    line-height: 20px;
    text-align: left;
} */

.submitBtn,
.readMoreBtn,
.submitBtn a,
.readMoreBtn a {
    background-color: #141414;
    color: #FFF !important;
    text-transform: uppercase;
    padding: 10px 48px;
    border: none;
    border-radius: 2px;
    font-size: 12px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: 0.08em;
    max-width: 210px;
    height: 40px;
    transition: all 0.3s ease;
}

.submitBtn:hover,
.readMoreBtn:hover,
.submitBtn a:hover,
.readMoreBtn a:hover,
.submitBtn2:hover {
    background-color: #B80813;
}

.submitBtn2 {
    background-color: transparent;
    color: #141414;
    text-transform: uppercase;
    padding: 10px 35px;
    border: 1px solid #141414;
    border-radius: 2px;
    font-size: 12px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: 0.08em;
    width: 250px;
    height: 40px;
}

.createBtn {
    border: 1px solid #fff;
    background-color: transparent;
    color: #fff;
    padding: 10px 48px;
    margin-top: 24px;
    text-transform: uppercase;
}


/* .otherLogin h4 {
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
} */

.socialLogin {
    max-width: 240px;
    width: 100%;
    height: 40px;
    padding: 10px;
    align-items: center;
}


/* .socialLogin h4 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 14px;
    padding-left: 10px;
} */

#showBtn1,
#showBtn2,
#showBtn3,
#showBtn4 {
    width: 30px;
    height: 30px;
    position: absolute;
    margin: 30px 0 0 365px;
    background: transparent;
    border: none;
}

.login-data-mobile {
    display: none;
}

.content .login-data-mobile .inputMobile input,
.content .login-data-mobile .inputMobile textarea {
    width: 100% !important;
}

.inputMobile {
    padding-top: 12px;
}

.accountMobile {
    display: none !important;
}

.createMobile {
    display: none !important;
}

.mobile {
    display: none !important;
}

.edit,
.remove,
.details {
    background: none;
    border: none;
    text-decoration: underline;
    text-transform: uppercase;
    color: #7A7A7A;
    font-weight: 500;
    letter-spacing: 0.08px;
}

.edit-header {
    margin-bottom: 12px;
}

i.icon-x {
    margin-top: 17px;
}

@keyframes showMenu {
    0% {
        transform: translateY(-20px);
        opacity: 0;
    }
    100% {
        transform: translateY(0px);
        opacity: 1;
    }
}

.produtos,
.purchaseSummary,
.lineBox {
    border: 1px solid var(--primary);
    border-radius: 2px;
    /* width: 100%;
    max-width: 460px; */
    padding: 12px 24px 24px;
}

.purchaseSummary {
    padding: 24px 48px;
}

#cardEnco .morada {
    padding: 44px 24px 24px;
}

.prodImg {
    background-color: #f5f5f5;
    border-radius: 2px;
}

.prodCont {
    margin-bottom: 24px;
}

.prodQtd,
.prodColor {
    font-size: 12px;
    font-weight: 400;
    line-height: 20px;
    color: #7A7A7A;
}

.prodValue {
    font-size: 20px;
    font-weight: 500;
    line-height: 28px;
}

.prodPrice {
    gap: 12px;
}

.prodDiscount {
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    text-decoration: line-through;
    color: #B8B8B8;
}

input[type=radio] {
    width: 20px;
}

input[type=radio]:checked {
    accent-color: #141414;
}

.discount {
    color: #fff;
    background-color: #B80813;
    padding: 2px 10px;
}

.prodImg img {
    mix-blend-mode: multiply;
}

#cardEnco,
#cardMorada,
#cardEdit,
#cardDevol1,
#cardDevol2,
#cardDevol3 {
    left: auto;
    top: 0;
    right: 0;
    transform: none;
    height: 100%;
    width: 40%;
    max-height: 100%;
}

.modal {
    background-color: #FFF;
    padding: 48px;
    animation: fadeIn 1s;
}

.closeBtn {
    background-color: transparent;
    border: none;
    font-size: 24px;
    margin-top: -24px;
    cursor: pointer;
}

.CodPost {
    width: 30%;
}

.Local,
.country {
    width: 45%;
}

[class^="ph-"]:before,
[class*=" ph-"]:before {
    font-size: 20px;
}

.blogsCont {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 2px
}

.blogTxt {
    width: 80%;
    color: #3d3d3d;
}

.blogItem {
    padding-bottom: 70px;
}

.blogImg {
    object-fit: cover;
    width: 100%;
    height: 480px;
}

.articleHeader {
    width: 100%;
    max-width: 724px;
}

.articleCont .blogImg {
    width: 100%;
    max-width: 928px;
    margin: 48px 0 96px;
}

.articleCont {
    display: flex;
    align-items: center;
    flex-direction: column;
}

.articleCont .blogTxt p {
    padding: 1rem 0 1rem;
}

.articleCont .blogTxt ol li p {
    margin-left: -30px;
}

.articleCont .submitBtn {
    margin-bottom: 144px;
}

.whoWeAre .p-top {
    position: absolute;
    z-index: 2;
    padding: 48px 0 0 54px;
}

.lupelSection .background,
.whiteSection img {
    object-fit: cover;
    height: 560px;
    width: 100%;
}

.lupelSection {
    background-color: #B3B8A9;
}

.whiteSection {
    background-color: #f5f5f5;
}

.whiteSection,
.whiteSection img {
    max-height: 400px;
}

.whoWeAre .background {
    height: 480px;
}

.tanSection {
    background-color: #E0C0AB;
    border-width: 3px 0px 0px 0px !important;
}


/* .tanSection h4 {
    text-align: center;
    width: 815px;
} */

.whoWeAre,
.tanSection,
.whiteSection,
.lupelSection {
    border: solid 1px #fff;
}

.lupelSection .col-lg-6:first-child {
    border-right: 2px solid #fff;
}

img.background[src="/website/img/aboutUs_Img3.png"] {
    height: 400px;
}

.mobile .whoWeAre .background {
    filter: grayscale(0.65);
}

.info span {
    font-weight: 600;
}

.banner-txt {
    padding: 64px 0 0 58px;
    position: absolute;
    z-index: 5;
}

.banner .background {
    height: 554px !important;
    width: 100%;
    object-fit: cover;
}

.banner {
    border: 2px solid #fff;
}

.row.banner .col-lg-6:nth-child(1),
.row.banner .col-lg-6:nth-child(3) {
    border: 2px solid #fff;
    border-width: 0 2px 0 0;
}

.banner-txt p,
.banner-txt h2,
.banner-txt div {
    color: #fff;
}

.brandSus {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 144px;
    padding: 133px 0;
    background-color: #F5F5F5;
}

.elements img.logo {
    margin-bottom: 190px;
}

.elements {
    position: absolute;
    padding: 72px;
}

gmp-map {
    height: 240px;
}


/* .info ul li{
    list-style: none;
} */

@media screen and (max-width: 1920px) {
    .registerAccount .content {
        width: 41.5%;
    }
}

@media screen and (max-width: 1023px) {
    .accountCont {
        display: none !important;
    }
    .py-32.text-white {
        padding-left: 23px !important;
    }
    .subsNewsletter {
        margin: 0 !important;
    }
    .createDesktop {
        display: none !important;
    }
    .accountMobile {
        display: flex !important;
        flex-direction: column;
    }
    .accountMobile .submitBtn {
        margin-bottom: 24px;
    }
    .createMobile {
        display: flex !important;
        flex-direction: column;
    }
    .login-img,
    .registerAccount,
    .registerAccount .content {
        height: 405px;
        width: 100%;
    }
    .createMobile .login-img,
    .createMobile .registerAccount,
    .createMobile .registerAccount .content {
        height: 580px;
        width: 100%;
    }
    .socialMedia {
        flex-direction: column;
        gap: 12px !important;
    }
    #mainMenu .container-fluid nav,
    #mainMenu .container-fluid ul {
        display: flex;
        flex-direction: column;
    }
    .desktop {
        display: none !important;
    }
    .mobile {
        display: flex !important;
        flex-direction: column;
    }
    #showBtn1,
    #showBtn2 {
        margin: 30px 0 0 87% !important;
    }
    #cardEnco,
    #cardMorada,
    #cardEdit,
    #cardDevol1,
    #cardDevol2,
    #cardDevol3 {
        width: 100%;
        padding: 22px 12px;
    }
    #lineData,
    #lineAddress,
    #lineOrder,
    #lineDevol {
        display: none !important;
    }
    #arrowImgData,
    #arrowImgAddress,
    #arrowImgOrder,
    #arrowImgDevol {
        display: none !important;
    }
    #userdata,
    #useraddress,
    #userorder,
    #userdevol {
        padding: 72px 12px !important;
        margin-top: -500px;
        position: relative;
        z-index: 10;
        background: #fff;
    }
    #userdata {
        display: none;
    }
    .usermenu {
        height: 781px;
    }
    .loginAccount,
    #userdata,
    #useraddress,
    #userorder,
    #userdevol,
    .usermenu {
        padding: 48px 24px;
    }
    .morada,
    .produtos,
    .purchaseSummary,
    .lineBox {
        max-width: 930px;
    }
    .CodPost {
        width: 40%;
    }
    .Local,
    .country {
        width: 100%;
    }
    .formsImg .content {
        width: 100%;
        height: 400px;
    }
    .formsImg {
        width: 100vw;
        height: 400px;
    }
    .prodPrice {
        gap: 10px;
    }
    .prodValue {
        font-size: 16px;
    }
    /* #header-menu{
        display: flex;
        margin-top: -14px;
        padding-bottom: 30px;
        justify-content: space-between;
    } */
    span.newsletterText {
        display: none;
    }
    /* .newsletter .row .col-lg-6:first-child {
        border: 2px solid #fff;
    }
    
    .newsletter .row>.col-lg-6~.col-lg-6 {
        border: 2px solid #fff;
    } */
    .xg-txt {
        font-size: 24px;
    }
    .blogsCont {
        grid-template-columns: repeat(2, 1fr);
    }
    .item-top {
        bottom: 110px;
    }
    .item-bottom {
        bottom: -250px;
    }
    .lupelSection .background {
        height: 560px;
    }
    /* .mobile .lupelSection h4.txt-24 {
        padding: 24px;
    } */
    .row.banner .col-lg-6.p-72 {
        border: 2px solid #fff;
        border-width: 2px 0 0 0;
    }
    .brandSus {
        flex-direction: column;
        gap: 96px;
    }
    .elements {
        padding: 24px;
    }
    .elements img.logo {
        margin-bottom: 256px;
    }
    .newsletter .container-fluid .col-lg-6.d-flex {
        border: 2px solid #fff;
        border-width: 0 2px 0 0;
    }
    .loginAccount .email input,
    .loginAccount .password input {
        max-width: 100%;
    }
}

@media screen and (max-width: 768px) {
    .submit-field {
        align-items: flex-start;
    }
    .item-top {
        bottom: -500px;
    }
    .item-bottom {
        bottom: -890px;
    }
}

@media screen and (max-width: 426px) {
    #showBtn1,
    #showBtn2 {
        margin: 30px 0 0 340px !important;
    }
    .loginAccount,
    #userdata {
        padding: 24px;
    }
    .loginAccount {
        padding-bottom: 95px;
    }
    .content {
        padding: 0;
    }
    .registerAccount .content {
        padding: 24px;
    }
    .blogsCont {
        grid-template-columns: repeat(1, 1fr);
    }
    .blogItem {
        padding-bottom: 48px;
    }
    .blogImg {
        height: 240px;
    }
    .content .row .xxg-txt {
        font-size: 32px;
        line-height: 40px;
    }
    .articleHeader {
        padding: 0 25px;
    }
    .articleCont .blogTxt {
        padding-bottom: 48px;
        width: 100%;
        padding: 0 12px 48px;
    }
    .item-top {
        left: 24px;
        bottom: -144px;
    }
    .item-bottom {
        left: 24px;
        bottom: -558px;
    }
    /* .mobile .lupelSection h4.txt-24,
    .mobile .whiteSection h4.txt-24,
    .mobile .tanSection h4.txt-24 {
        font-size: 20px;
        font-weight: 500;
        line-height: 28px;
    } */
    /* .mobile .lupelSection h4.txt-24 {
        padding: 48px 24px !important;
    }
    .mobile .whiteSection h4.txt-24 {
        padding: 48px 24px 102px !important;
    } */
    .mobile .xxg-txt {
        font-size: 32px;
        font-weight: 500;
        line-height: 40px;
    }
    .mobile .whoWeAre .p-top {
        padding: 50px 24px;
    }
    .info {
        padding: 0 40px 0 12px;
    }
}

@media screen and (max-width: 376px) {
    /* #header #logo>a img {
        padding-left: 77vw;
    } */
    #showBtn1,
    #showBtn2 {
        margin: 30px 0 0 295px !important;
    }
    .Local {
        width: 55%;
    }
    .mobile .whoWeAre .p-top {
        padding: 50px 12px;
    }
    .item-bottom {
        left: 24px;
        bottom: -580px;
    }
    .item-top {
        left: 24px;
        bottom: -180px;
    }
}

@media screen and (max-width: 321px) {
    #showBtn1,
    #showBtn2 {
        margin: 30px 0 0 235px !important;
    }
    .mobile .whoWeAre .p-top {
        padding: 50px 24px;
    }
    .whoWeAre .mb-32 {
        width: 100% !important;
    }
}